<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <title>WebRTC Dual echo</title>
  <link rel="stylesheet" href="./style.css">
</head>

<body>

  <div class="container">
    <h1>WebRTC Dual echo</h1>

    <div id="status">
      <b>Status:</b> not connected...
    </div>

    <div id="messages">
      &nbsp;
    </div>

    <!-- text field ahol üzenetet küldhetünk -->
    <input id="messageInput" type="text" placeholder="Type message and press ENTER..." />
  </div>

  <script src="./dual.js"></script>
</body>

</html>